interface

  EnsureVisibleOptions

brief

  IListView.ensureVisible() に渡せるオプション

### Hierarchy

- EnsureVisibleOptions

## Index

### Properties

- animate
- callback
- partialOK
- setTop
- time

## Properties

### Optional animate

animate: boolean

- Defined in CDP/UI/listview/Interfaces.ts:319

### Optional callback

callback: function

- Defined in CDP/UI/listview/Interfaces.ts:321

#### Type declaration

- - (): void

  - #### Returns void

### Optional partialOK

partialOK: boolean

- Defined in CDP/UI/listview/Interfaces.ts:317

### Optional setTop

setTop: boolean

- Defined in CDP/UI/listview/Interfaces.ts:318

### Optional time

time: number

- Defined in CDP/UI/listview/Interfaces.ts:320

Generated using TypeDoc